a:link {
	font-family: "宋体";
	font-size: 14px;
	color: #3d3d3d;
	text-decoration: underline;
}
a:visited {
	font-family: "宋体";
	font-size: 14px;
	color: #3d3d3d;
	text-decoration: underline;
}
a:hover {
	font-family: "宋体";
	font-size: 14px; 
	color: #3d3d3d;
	text-decoration: underline;
}
a:active {
	font-family: "宋体";
	font-size: 14px;
	color: #3d3d3d;
	text-decoration: underline;
}
.zi {
	font-family: "宋体";
	font-size: 14px;
	line-height: 28px;
	color: #ffffff;
	
}
.deptCss {
	color:#ef5a22; padding-left: 15px;
	
}
tr.highlight {
        background-color: #e9e9e9;
}
.zi1, #desc, #baseInfo td {
	font-family: "宋体";
	font-size: 14px;
	line-height: 200%;
	color: #585858;
}
#desc dd {
	margin-left: 0px;
	text-indent: 30px;
}
.zi2 {
	font-family: "宋体";
	font-size: 12px;
	color: #272727;

}
div.corpName {
	padding-top: 10px;
	font-weight:bold;
	color:#ef5a22;
	height:30px;
	line-height:30px;
}
.zi3 {
	font-size: 12px;
	color: #1f1f1f;
}
.jl_width {	width: 1000px;}
.k3 {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

* {
    margin: auto;
    padding: 0;
}
html{
	overflow-x:hidden;
	overflow-y:scroll;
	font-size: 14px;
} 
ul, li {
    list-style: none outside none;
}
img {
    border: medium none;
}
#banner #ifocus {
	POSITION: relative; WIDTH: 1440px; HEIGHT: 394px; margin:0 auto;  
}
#banner #ifocus_pic {
	POSITION: relative; WIDTH: 1440px; DISPLAY: inline; FLOAT: left; HEIGHT: 394px; OVERFLOW: hidden
}
#banner #ifocus_piclist {
	Z-INDEX: 1; POSITION: absolute
}
#banner #ifocus_piclist LI {
	WIDTH: 1440px; HEIGHT: 394px; OVERFLOW: hidden
}
#banner #ifocus_piclist IMG {
	WIDTH: 1440px; HEIGHT: 394px
}
#banner #ifocus_btn {
	Z-INDEX: 3; POSITION: absolute;   WIDTH: 685px;   BOTTOM: 16px; HEIGHT: auto; LEFT: 430px; _bottom: 25px
}
UNKNOWN {
	BOTTOM: 5px
}
#banner #ifocus_btn LI {
	FILTER: alpha(opacity=50); PADDING-BOTTOM: 0px;    WIDTH: 95px; text-align:center;   DISPLAY: block; FLOAT: left; HEIGHT: auto; CURSOR: pointer; PADDING-TOP: 0px; opacity: 0.5; -moz-opacity: 0.5
}
#banner #ifocus_btn IMG {
	BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 68px; HEIGHT: 24px; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid
}
#banner #ifocus_btn .current {
	TEXT-ALIGN: center; FILTER: alpha(opacity=100); MARGIN-TOP: 0px; DISPLAY: block; FLOAT: left; opacity: 1; -moz-opacity: 1
}
#banner #ifocus_btn .current IMG {
	BORDER-BOTTOM: #fff 2px solid; BORDER-LEFT: #fff 2px solid; WIDTH: 68px; HEIGHT: 24px; BORDER-TOP: #fff 2px solid; BORDER-RIGHT: #fff 2px solid
}
#banner #ifocus_opdiv {
	Z-INDEX: 2; POSITION: absolute; FILTER: alpha(opacity=50); WIDTH: 1440px; BOTTOM: 0px; BACKGROUND: #000; HEIGHT: 61px; LEFT: 0px; opacity: 0.5; -moz-opacity: 0.5; _height: 61px
}
#banner #ifocus_tx {
	Z-INDEX: 3; POSITION: absolute; BOTTOM: 8px; COLOR: #fff; LEFT: 8px
}
#banner #ifocus_tx .normal {
	DISPLAY: none
}
.unnamed1 {
	font-size: 14px;
	line-height: 22px;
}
